<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Il mio account');
define('NAVBAR_TITLE_2', 'Storico');

define('HEADING_TITLE', 'I miei ordini');

define('TEXT_ORDER_NUMBER', 'Ordine numero:');
define('TEXT_ORDER_STATUS', 'Stato ordine:');
define('TEXT_ORDER_DATE', 'Data ordine:');
define('TEXT_ORDER_SHIPPED_TO', 'Spedito a:');
define('TEXT_ORDER_BILLED_TO', 'Fatturato a:');
define('TEXT_ORDER_PRODUCTS', 'Prodotti:');
define('TEXT_ORDER_COST', 'Spese effettuate:');
define('TEXT_VIEW_ORDER', 'Visualizza ordine');

define('TEXT_NO_PURCHASES', 'Non hai ancora effettuato acquisti.');
?>
